/*
Theme Name: CE Marking USA
Author: Abbott Consulting
Author URI: http://www.abbottconsulting.ie/
Description: Theme for ARC Management Systems US Market
Version: 1.0.0
Template: rttheme18
*/

/* Let The Fun Begin! MK
--------------------------------------------------------------------------------------------------------------------*/

.topbutton {height:42px; width:39px; position:fixed; right:5px; bottom:5px; z-index:1; background-image: url("/wp-content/themes/cemarkingusa/images/btt-btn.png"); background-repeat:no-repeat; display:none;}
#header_contents {padding: 10px 0;}
#header-call-cta.button_ {line-height: 120%; margin: 0 auto; padding: 15px 30px;}
.half-boxed .top_content {min-height: 270px;}
.top_bar_container {width: 1079px;}
.with_subs .search-bar {top: 12px;}
.responsive .top_links li {line-height: 150%; margin: 0;}
#navigation_bar, .home-banner, #footer {box-shadow: 0 -10px 0 0 rgba(0, 0, 0, 0.2) inset;}
html .stuck #navigation_bar {box-shadow: none;}
html .stuck .with_subs .search-bar {top: 6px;}
#navigation_bar > ul > li > a {padding: 10px 24px 20px;}
#navigation .sub-menu {width: 195px;}
#navigation .sub-menu li a {font-family: "PT Sans Narrow",sans-serif;}
/*#navigation li:last-child {border-right: none;}*/
.copyright a, .top_links a:hover {text-decoration: none;}
.head_text h1 {border-bottom: 2px solid #ededed; color: #4164a8 !important; margin-bottom: 26px; padding: 0;}
section.content .info_bar {border-bottom: 2px solid #ededed; padding: 0 0 5px;}
.heading h1 {color: #4164a8 !important; font-size: 26px;}
.title_line {padding-left: 1px;}
.featured_article_title {font-size: 22px;}
.person_name h4 {font-size: 16px; min-height: 45px; padding: 0;}
.templateid_534818 ul.social_media li a {color: #fff !important;}
.person hr.style-one {margin: 15px 0;}
.responsive #mobile_bar {background: #419639;}
.responsive #mobile_bar > div {color: #fff;}
.chanied_content_holder h3.featured_article_title,
.chanied_content_holder > ul, .chanied_content_holder > ol,
.rt-toggle ol ol {margin: 0 0 20px;}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {color: #444; border-color: #e7e7e7; box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3) inset !important;}
.wpcf7 input[type="tel"] {width: 100% !important;}
.wpcf7-submit {float: none; background: #4164A8; box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset; color: #fff; font-family: arial; font-size: 16px; font-weight: bold; padding: 15px 30px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);}
.wpcf7-submit:hover {box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.14) inset;}
textarea {resize: vertical;}
.wpcf7 input:focus, .wpcf7 textarea:focus {box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6) inset !important;}
.wpcf7-radio label {cursor: pointer;}
div.wpcf7-response-output {margin: -10px 0 20px;}
iframe {max-width: 100%;}
.sidebar .menu li {background: #888 url("/wp-content/themes/cemarkingusa/images/shineit.png") no-repeat scroll 0 0; border: none; color: rgba(255, 255, 255, 0.2); margin: 0 0 2px; padding: 5px 0 5px 10px;}
.sidebar .menu li:hover {color: rgba(255, 255, 255, 0.6);}
.sidebar .menu li.current-menu-item {color: #fff;}
.sidebar .menu li a {color: #fff !important; padding: 0 0 5px 5px;}
.sidebar .featured_article_title {color: #444 !important;}
.button_, .wpcf7-submit {background-image: url("/wp-content/themes/cemarkingusa/images/shineit.png") !important; background-repeat: no-repeat !important;}
#get-started-cta.button_ {background-color: #a81c1c !important; padding: 20px 0; width: 100%;}
.home .content .button_.big {background-color: #a81c1c !important;}
.client_image {border-radius: 5px; box-shadow: none;}
.client_image img {border-radius: 5px;}
.carousel-holder .owl-controls .owl-buttons div {padding: 2px 5px 2px 4px;}
.sidebar .carousel-holder .owl-carousel .testimonial.item {margin: 0 auto;}
.testimonial .text .icon-quote-right {display: none;}
.footer .latest-news-2 ul li {margin-bottom: 4px;}
.footer div.date_box, .footer div.date_box .day {padding: 0;}
.footer .latest-news-2 .title {color: #419639 !important; font-size: 14px; font-weight: normal;}
.footer .latest-news-2 .title:hover {text-decoration: underline;}

input:focus::-webkit-input-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
input:focus::-moz-placeholder {color:transparent;}
input:focus:-ms-input-placeholder {color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus:-moz-placeholder {color:transparent;}
textarea:focus::-moz-placeholder {color:transparent;}
textarea:focus:-ms-input-placeholder {color:transparent;}

/* Responsive Tweaks MK
--------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1441px) {
	.half-boxed .top_content {min-height: 220px;}
}

@media only screen and (max-width: 1281px) {
	.half-boxed .top_content {min-height: 200px;}
}

@media only screen and (max-width: 1025px) {
	.half-boxed .top_content {min-height: 160px;}
}

@media only screen and (max-width: 769px) {
	.half-boxed .top_content {min-height: 100px !important;}
}

@media only screen and (max-width: 1099px) {
	ul.with_icons li {margin-bottom: 0 !important;}
}

@media only screen and (max-width: 959px) {
	.post-navigations .button_:first-child {margin-right: 0;}
	#header_contents .section_widget {text-align: center;}
}

@media only screen and (max-width: 768px) {
	.post-navigations .button_:first-child {margin-right: auto; margin-bottom: 5px;}
	#container .sidebar {margin: 20px auto 0;}
	.banner .withbutton p[class^="icon-"]:before,
	.banner .withbutton p[class*=" icon-"]:before {margin: 0 10px 0 0; position: relative;}
	.banner .withbutton p[class^="icon-"], .banner .withbutton p[class*=" icon-"] {padding-left: 0;}
}

@media only screen and (max-width: 600px) {
	.heading-style-2:before, .heading-style-2:after,
	.title_line .featured_article_title:after {background: none !important;} /* fix for headings lines to go away on mobiles MK */
	.mob-hide {display: none;}
}